Angebot!

TNLAntiExploit

12,50

 

TNLAntiExploit ist ein Plugin um Bukkit basierende Server sicherer zu machen
es bietet einen großen Umfang an Sicherheit gegen viele bekannte und auch unbekannte Crasher, Bugs und Exploits wie zum Beispiel:

SEdit (Sign Crasher), BEdit (Book Crasher), Fluid, Fly Crasher, Move Crasher, CIC Crasher (Bug des Plugins Creative Item Control), FAWE Tab Crasher (1.7.2 / 1.7.10 Bug), Animation Crasher, UUID und Name Spoofing, Legacy Proxy Port Bypass (besser bekannt als Bungee Lücke), Interact Crasher, Block Place und Break Exploits, Creative Crasher und Exploits, Fake GameMode Exploit, Chat Exploits, Command Block Exploits, Structure Block Exploits, Jigsaw Block Exploits…

Unterstützte Versionen: 1.7.2, 1.7.10, 1.14.4, 1.15.2, 1.16.5

Wichtig: TNLAntiExploit ist eine TNL-Production und benötigt daher die kostenlose library TNLListener als dependency

  Stellen Sie eine Frage
Shop
5 von 5
Kategorie: Schlagwörter: , ,

Beschreibung

Bewertungen

Es gibt noch keine Bewertungen.

Nur angemeldete Kunden, die dieses Produkt gekauft haben, dürfen eine Bewertung abgeben.

Keine Angebote mehr für dieses Produkt

Versandbedingungen

Alle Plug-ins von TNL-Productions sind ausschließlich für die Eigennutzung bestimmt

Der Weiterverkauf die Veröffentlichung sowie jegliche Weitergabe an Dritte ist strengstens untersagt

Mit dem kauf akzeptieren sie die Bedingungen automatisch

Jeglicher verstoß kann und wird strafrechtlich verfolgt

Allgemeine Anfragen

Bisher gibt es keine Anfragen.